Error al actualizar (Solucionado)

Imagen de León Ponce
0 puntos

Hola, esta mañana estaba usando el gestor de actualizaciones y me he topado con un error. El mensaje que me da es el siguiente:

W:Failed to fetch http://ppa.launchpad.net/sevenmachines/flash/ubuntu/dists/precise/main/s... 404 Not Found
, W:Failed to fetch http://ppa.launchpad.net/sevenmachines/flash/ubuntu/dists/precise/main/b... 404 Not Found
, W:Failed to fetch http://ppa.launchpad.net/sevenmachines/flash/ubuntu/dists/precise/main/b... 404 Not Found
, E:Some index files failed to download. They have been ignored, or old ones used instead.

No sé qué debo hacer al respecto. En alguna ocasión ya me había topado con problemas así, pero siempre que buscaba me indicaban que debía desactivarlos o seguir algún procedimiento para actualizar los repositorios. ¿Qué debería hacer en este caso?

Solución:
he optado por lo más fácil y lo he desactivado con Synaptic.

Imagen de Goyo
+1
0
-1

Lo mismo.

PS. Lo mismo que desactivarlos, no lo mismo que seguir algún procedimiento para actualizar los repositorios.

+1
0
-1
Imagen de cuentos
+1
0
-1

Normalmente los ppa suelen dar este problema, aun recien intalados en el sistema.

+1
0
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos

Imagen de jechevers
+1
0
-1

ok Saludos ,, bueno estos puede suceder como lo indica el colega cuentos,, pero también puede suceder que la distro ya no soporte esa aplicación más y no le de soporte de allí en adelante y lo haya sacado de las cabezeras de los repositorios,, de ser así corriges las cadenas que estes rotas utilizando "apt-get purge" o "apt-get -f install" de estar pediente una instalación y con está opción la corrige,, de seguir entras en el archivo de los repositorios el cual es "sudo gedit /etc/apt/sources.list" editas la línea en la cual te está dando el error y luego vuelves a poner "apt-get update" para verificar que ya este la línea del ropositorio que te está dando problemas,, luego verifica el aplicativo en el cual no se este dando soporte y del por qué para que no te vuelva a suceder e informas en el foro para que los demás sepan ....

Saludos,,

+1
0
-1

Ing.Juan de Dios Echevers II
Analista de Sistemas y Comunicaciones
analisis.redes@aol.com

Imagen de León Ponce
+1
0
-1

Perdón por no responder antes, estuve ocupado. Al final opté por desactivar el repositorio en Synaptic, para ahorrarme dolores de cabeza innecesarios, gracias por vuestra ayuda.

+1
0
-1